# _data/picture.yml

# These are used in several places. You likely want to enter whatever CSS media queries your site
# uses here.
media_queries:
    mobile: 'max-width: 480px'
    tablet: 'max-width: 768'
    laptop: 'max-width: 1024px'
    desktop: 'max-width: 137'
    wide: 'min-width: 1201'

presets:
  default:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800, 1000]
    fallback_width: 800
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
      avif: 30
      jp2: 30
    strip_metadata: true
    image_options:
      avif:
        compression: av1
        speed: 8
    data_sizes: true
    keep: attention
    dimension_attributes: false
  direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1920
    fallback_format: webp
  direct-url_200:
    output_format: direct_url
    markup: direct_url
    fallback_width: 200
    fallback_format: webp
  direct-url_100:
    output_format: direct_url
    markup: direct_url
    fallback_width: 274
    fallback_format: webp
  open_graph:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1200
    fallback_format: webp
  pagebg-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 1280
    fallback_format: webp
  emptycart:
    markup: auto
    formats: [webp]
    widths: [479]
    base_width: 479
    fallback_width: 479
    size: 479px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  crousel_icon:
    markup: auto
    formats: [webp]
    widths: [40]
    base_width: 40
    fallback_width: 40
    size: 40px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  clos_logo:
    markup: auto
    formats: [webp]
    widths: [35]
    base_width: 35
    fallback_width: 35
    size: 35px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  quote:
    markup: auto
    formats: [webp]
    widths: [32]
    base_width: 32
    fallback_width: 32
    size: 32px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1200:
    markup: auto
    formats: [webp]
    widths: [895]
    base_width: 895
    fallback_width: 895
    size: 895px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_700:
    markup: auto
    formats: [webp]
    widths: [700]
    base_width: 700
    fallback_width: 700
    size: 700px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  site_logo:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  flag:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  contact_new_icon:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  author_info:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_img:
    markup: auto
    formats: [webp]
    widths: [120]
    base_width: 120
    fallback_width: 120
    size: 120px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  article_top:
    markup: auto
    formats: [webp]
    widths: [400, 600, 800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
  thumbnail_image:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_image_xs:
    markup: auto
    formats: [webp]
    widths: [450]
    base_width: 450
    fallback_width: 450
    size: 450px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  thumbnail_sm:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  cart_icon:
    markup: auto
    formats: [webp]
    widths: [30]
    base_width: 30
    fallback_width: 30
    size: 30px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  crousel_images:
    markup: auto
    formats: [webp]
    widths: [256]
    base_width: 256
    fallback_width: 256
    size: 256px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app:
    markup: auto
    formats: [webp]
    widths: [388]
    base_width: 388
    fallback_width: 388
    size: 388px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app-260:
    markup: auto
    formats: [webp]
    widths: [260]
    base_width: 260
    fallback_width: 260
    size: 260px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app-564:
    markup: auto
    formats: [webp]
    widths: [564]
    base_width: 564
    fallback_width: 564
    size: 564px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  whats_our_app-630:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_70:
    markup: auto
    formats: [webp]
    widths: [70]
    base_width: 70
    fallback_width: 70
    size: 70px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_20:
    markup: auto
    formats: [webp]
    widths: [18]
    base_width: 18
    fallback_width: 18
    size: 18px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  writer_images:
    markup: auto
    formats: [webp]
    widths: [80]
    base_width: 80
    fallback_width: 80
    size: 80px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_16:
    markup: auto
    formats: [webp]
    widths: [16]
    base_width: 16
    fallback_width: 16
    size: 16px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_45:
    markup: auto
    formats: [webp]
    widths: [30]
    base_width: 30
    fallback_width: 30
    size: 30px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  hero_1:
    markup: auto
    formats: [webp]
    widths: [780]
    base_width: 780
    fallback_width: 780
    size: 780px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  support-direct-url:
    output_format: direct_url
    markup: direct_url
    fallback_width: 960
    fallback_format: webp
  blog_listing:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  mobile_application:
    markup: auto
    formats: [webp]
    widths: [800]
    base_width: 800
    fallback_width: 800
    size: 800px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  for_benifits:
    markup: auto
    formats: [webp]
    widths: [500]
    base_width: 500
    fallback_width: 500
    size: 500px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  
  width_150:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  direct-url_242:
    markup: auto
    formats: [webp]
    widths: [200]
    base_width: 200
    fallback_width: 200
    size: 200px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_636:
    markup: auto
    formats: [webp]
    widths: [583]
    base_width: 583
    fallback_width: 583
    size: 583px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_284:
    markup: auto
    formats: [webp]
    widths: [284]
    base_width: 284
    fallback_width: 284
    size: 284px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_330:
    markup: auto
    formats: [webp]
    widths: [330]
    base_width: 330
    fallback_width: 330
    size: 330px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  request_sent:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_350:
    markup: auto
    formats: [webp]
    widths: [350]
    base_width: 350
    fallback_width: 350
    size: 350px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  smile-icon:
    markup: auto
    formats: [webp]
    widths: [55]
    base_width: 55
    fallback_width: 55
    size: 55px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_150:
    markup: auto
    formats: [webp]
    widths: [150]
    base_width: 150
    fallback_width: 150
    size: 150px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_190:
    markup: auto
    formats: [webp]
    widths: [190]
    base_width: 190
    fallback_width: 190
    size: 190px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_200:
    markup: auto
    formats: [webp]
    widths: [168]
    base_width: 168
    fallback_width: 168
    size: 168px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_220:
    markup: auto
    formats: [webp]
    widths: [220]
    base_width: 220
    fallback_width: 220
    size: 220px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_225:
    markup: auto
    formats: [webp]
    widths: [225]
    base_width: 225
    fallback_width: 225
    size: 225px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_50:
    markup: auto
    formats: [webp]
    widths: [50]
    base_width: 50
    fallback_width: 50
    size: 50px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_344:
    markup: auto
    formats: [webp]
    widths: [344]
    base_width: 344
    fallback_width: 344
    size: 344px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_400:
    markup: auto
    formats: [webp]
    widths: [400]
    base_width: 400
    fallback_width: 400
    size: 400px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_310:
    markup: auto
    formats: [webp]
    widths: [310]
    base_width: 310
    fallback_width: 310
    size: 310px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_588:
    markup: auto
    formats: [webp]
    widths: [588]
    base_width: 588
    fallback_width: 588
    size: 588px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_562:
    markup: auto
    formats: [webp]
    widths: [562]
    base_width: 562
    fallback_width: 562
    size: 562px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_664:
    markup: auto
    formats: [webp]
    widths: [664]
    base_width: 664
    fallback_width: 664
    size: 664px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_767:
    markup: auto
    formats: [webp]
    widths: [767]
    base_width: 767
    fallback_width: 767
    size: 767px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_1290:
    markup: auto
    formats: [webp]
    widths: [1290]
    base_width: 1290
    fallback_width: 1290
    size: 1290px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_288:
    markup: auto
    formats: [webp]
    widths: [288]
    base_width: 288
    fallback_width: 288
    size: 288px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_415:
    markup: auto
    formats: [webp]
    widths: [415]
    base_width: 415
    fallback_width: 415
    size: 415px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false
  width_107:
    markup: auto
    formats: [webp]
    widths: [107]
    base_width: 107
    fallback_width: 107
    size: 107px
    fallback_format: webp
    noscript: false
    link_source: false
    quality: 75
    format_quality:
      webp: 50
    strip_metadata: true
    data_sizes: false
    keep: attention
    dimension_attributes: false